


/*.menu {

    display: none;

}

.page-template-link-planning-software .menu {

    display: block;

}*/





.page-template-link-planning-software #menu-item-22 {

    display: none;

}

.page-template-link-planning-software #menu-item-3264 {

    display: none;

}

.page-template-link-planning-software #menu-item-19 {

    display: none;

}

.page-template-link-planning-software #menu-item-819 {

    display: none;

}







.page-template-link-planning-software .kc_row_inner {

    margin-left: 0;

    margin-right: 0;

    width: 100% ;

}

.page-template-link-planning-software .row-1100 {

    width: 1100px;

    margin: 0 auto;

    float: none;

}



.header-1{

    

}

#header-2 {

    height: 640px;

    background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(78,63,42,0.2) 100%);

        /*background-image: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(78, 63, 42, 0.2) 100%);

    background-image: url(https://www.outreachmama.com/wp-content/uploads/2017/07/Header-Background.png);*/

}



#header-2 .menu ul {

    float: right;

    margin-bottom: 0;

    /*margin-top: 6px;*/

}

#header-2 .menu ul li {

    display: inline-block;

    border: none;

}



#header-2 .menu ul li a:first-child {

    height: 40px;

    color: #9B9B9B;

    font-size: 13px;

    line-height: 35px;

    text-align: center;

    display: block;

    text-transform: uppercase;

    margin-right: 25px;

    /*padding-top: 0;*/

}







#header-2 .site-header {

    padding: 20px 60px;

}

.page-template-link-planning-software .section1{

    

}

.page-template-link-planning-software .section1 .left{

    

}

.page-template-link-planning-software .section1 .right {

    position: relative;

    left: -90px;

    top: 65px;

}



.page-template-link-planning-software .section1 .right h2 {

    color: #9B9B9B;

    font-family: 'caviar_dreamsbold';

    font-size: 46px;

    text-align: center;

    margin-bottom: 30px;

}

.page-template-link-planning-software .section1 .right p strong {

    color: #E6742A;

    font-size: 26px;

    font-weight: normal;

    text-align: center;

}

.page-template-link-planning-software .section1 .right p {

    text-align: center;

    margin-bottom: 65px;

}



.page-template-link-planning-software .section1 .right h2 strong{

    color: #e6742a;

}

.page-template-link-planning-software .section1 .left img {

    width: 100%;

    position: relative;

    top: -14px;

    left: -72px;

}



.btn-main-signup-normal a{

	height: 50px;

	width: 200px;

	border-radius: 40px;

	background-color: #E6742A;

	text-transform: uppercase;

	color:#FFFFFF !important;

	font-size: 16px !important;

    font-weight: normal;

    line-height: 29px;

    text-align: center !important;

    float: left;

    margin-left: 15px;

    border: 1px solid transparent;

}

.btn-main-signup-normal a:hover {

    color:#FFFFFF !important;

}

.btn-main-try-normal a:hover {

    color:#FFFFFF !important;

}

.btn-main-try-normal a{

    height: 50px;

    width: 200px;

    border-radius: 40px;

    background-color: #00C850;

    text-transform: uppercase;

    color: #FFFFFF !important;

    font-size: 16px !important;

    font-weight: normal;

    line-height: 29px;

    text-align: center !important;

    float: right;

    margin-right: 15px;

    border: 1px solid transparent;

}



.page-template-link-planning-software h3 {

    font-family: 'Calibri';

    font-weight: normal;

    font-size: 44px !important;

    color: #E6742A;

}

.page-template-link-planning-software .section02 h3 {

    margin-top: 65px !important;

    margin-bottom: 5px !important;
    text-align: center;

}

.page-template-link-planning-software h4 {

    color: #BDBDBD;

    font-family: 'Futura Std Light';

    font-size: 26px;

    font-weight: 300;

    margin-top: 0 !important;

    margin-bottom: 80px;

    line-height: 36px;
    text-align: center;
    text-transform: none;

}



.page-template-link-planning-software .section02 p {

    color: #25384E;

    font-size: 20px;

    font-family: 'Futura Std Light';

    font-weight: 300;

    line-height: 34px;

}

.software-box {

    padding-left: 90px !important;

}



.page-template-link-planning-software .software-box p {

    font-size: 16px;

    line-height: 24px;
    text-align: justify;

}
.software-screen-shot {
    text-align: center;
}


.software-box h2 {

    color: #25384E;

    font-family: 'Calibri';

    font-size: 24px !important;

    font-weight: bold;

    margin-bottom: 10px;

}



.software-box.box1 {

    padding-right: 20px;

    background-image: url("https://www.outreachmama.com/wp-content/uploads/2017/07/icn_business.png");

    background-repeat: no-repeat;

    background-position: left top;

}


.software-box.box2{

    padding-left: 110px !important;

    background-image: url("https://www.outreachmama.com/wp-content/uploads/2017/07/icn_Automate.png");

    background-repeat: no-repeat;

    background-position: 20px top;

}

.software-box.box3{

    padding-right: 20px;

    background-image: url("https://www.outreachmama.com/wp-content/uploads/2017/07/icn_team.png");

    background-repeat: no-repeat;

    background-position: left top;

}

.software-box.box4{

    padding-left: 110px !important;

    background-image: url("https://www.outreachmama.com/wp-content/uploads/2017/07/icn_spreadsheet.png");

    background-repeat: no-repeat;

    background-position: 20px top;

}

.software-screen-shot img {

    margin-top: 30px;

    margin-bottom: 30px;

}



.page-template-link-planning-software .section03 {

    background-image: url("https://www.outreachmama.com/wp-content/uploads/2017/07/software-section-3-bg.png");

    background-repeat: repeat-x;

}

.page-template-link-planning-software .section03 h3 {

    margin-top: 55px !important;
    text-align: center;

}

.page-template-link-planning-software .section03 ul {

    margin-left: 0;

    margin-bottom: 100px;

}





.page-template-link-planning-software .section03 ul li {

    list-style: none;

    color: #25384E;

    font-size: 20px;

    line-height: 35px;

    font-family: 'Futura Std Light';

    background-image: url("https://www.outreachmama.com/wp-content/uploads/2017/07/Oval.png");

    background-repeat: no-repeat;

    padding-left: 40px;

    background-position: left 9px;

}

.page-template-link-planning-software .section03-inner {

    background-image: url("https://www.outreachmama.com/wp-content/uploads/2017/07/Bella_Pointing.png");

    background-repeat: no-repeat;

    background-position: right bottom;

    background-size: 205px;

}

.page-template-link-planning-software .section04 {

    height: 224px;

    background-color: #25384E;

}

.page-template-link-planning-software .section04 p {

    font-size: 26px;

    line-height: 33px;

    color: #fff;

    font-weight: normal;

    margin-top: 50px;

    margin-bottom: 41px;

}



.page-template-link-planning-software .section04 .wpcf7-form p {

    width: 684px;

    margin: 0 auto;

}







.page-template-link-planning-software .section04 .wpcf7-form p .wpcf7-form-control-wrap input[type="email"] {

    border-radius: 50px !important;

    color: #C9C9C9 !important;

    padding: 16px 24px;

    border: none;

    font-size: 14px;

    line-height: 18px;

}





.page-template-link-planning-software .section04 .wpcf7-form p br {

    display:none;

}

.page-template-link-planning-software .section04 .wpcf7-form p input[type="submit"] {

    background-color: #00C850;

    width: 200px;

    margin-left: 26px;

    border-radius: 50px;

    padding: 17px 24px;

    font-weight: normal;

    font-size: 16px;

    text-transform: capitalize;

}

.page-template-link-planning-software .section05 h3 {

    margin-top: 55px !important;

    margin-bottom: 10px !important;
    text-align: center;

}

.page-template-link-planning-software .section05 h4 {

    line-height: 36px;

    margin-bottom: 38px;

}





.page-template-link-planning-software .section05{

    

}

.page-template-link-planning-software .section05 .row-1100{

    width:100%;

}

.page-template-link-planning-software .section06{

    background-color: #FAFAFA;

}

.page-template-link-planning-software .section06 .bx-wrapper {

    width: 100%;

}

.page-template-link-planning-software .section06 h4 {

    margin-bottom: 65px;

}



.page-template-link-planning-software .section06 h3 {

    margin-top: 54px !important;
    text-align: center;

}

.page-template-link-planning-software .section06 .slick-dots {

    display: none !important;

}

.page-template-link-planning-software .section06 .featured-content-slider .featured-content-image img {

    width: 110px !important;

    top: 15px;

    border-radius: 50%;

    -webkit-box-shadow: 0px 2px 5px 0px rgba(66,66,66);

    -moz-box-shadow: 0px 2px 5px 0px rgba(66,66,66);

    box-shadow: 0px 2px 5px 0px rgba(66,66,66);

}
.page-template-link-planning-software .section06 .kc_single_image {
    text-align: center;
}



.featured-content-image.square{

   /* height: auto !important;*/

}

.page-template-link-planning-software .section06 .featured_short_content .sub-content {

    color: #7A7A7A;

    font-family: 'Futura Std Light';

    font-size: 16px;

    font-weight: 300;

    line-height: 24px;

    padding: 0px 15px;

}



.page-template-link-planning-software .section06 .featured_short_content .sub-content h3{

    margin-top: 22px !important;

    margin-bottom: 0 !important;

    color: #25384E;

    font-size: 24px !important;

    font-weight: bold;

}

.page-template-link-planning-software .section06 .featured_short_content .sub-content h5 {

    margin-top: 5px;

    margin-bottom: 25px;

    color:#E6742A;

    font-size: 16px !important;

    font-family: 'Calibri';

    font-weight: normal;



}

.page-template-link-planning-software .section06 .slick-arrow {

    display: none !important;

}

.page-template-link-planning-software .section06 .featured-content {

    margin-bottom: 25px;

}

.page-template-link-planning-software .section07 {

    background-color: #ECEEE9;

    margin-top: -28px;

    height: 318px;

}





.page-template-link-planning-software .section07 h3 {

    margin-top: 53px !important;

    margin-bottom: 4px !important;

}



.page-template-link-planning-software .section07 h4 {

    color:#25384E;

    margin-bottom: 35px;

}



.page-template-link-planning-software .section07 .btn-main-try-normal a{

    width: 200px;

    margin: 0 auto;

    float: none;

}

.page-template-link-planning-software .section07 .section07-inner {

    text-align: center;

}


.page-template-link-planning-software .section07 h4 {

    color:#25384E;

    margin-bottom: 35px;

}



.page-template-link-planning-software .section07 .btn-main-try-normal {

    width: 200px;

    margin: 0 auto;

    float: none;

}

.page-template-link-planning-software .section07 .section07-inner {

    text-align: center;

}

.page-template-link-planning-software .section04 .wpcf7-form p .wpcf7-form-control-wrap {

    float: left;

    width: 458px;

}

.page-template-link-planning-software .section05-inner {

    background-image: url("https://www.outreachmama.com/wp-content/uploads/2017/07/Bella_Action.png");

    padding-bottom: 90px;

    background-position: left 111px;

    background-repeat: no-repeat;

    background-size: 24%;

}

.btn-main-try-normal a:hover {

    -webkit-box-shadow: 0px 2px 5px 0px rgba(155,170,155,1) !important;

    -moz-box-shadow: 0px 2px 5px 0px rgba(155,170,155,1) !important;

    box-shadow: 0px 2px 5px 0px rgba(155,170,155,1) !important;

}

.btn-main-signup-normal a:hover{

    -webkit-box-shadow: 0px 2px 5px 0px rgba(182, 162, 146) !important;

    -moz-box-shadow: 0px 2px 5px 0px rgba(182, 162, 146) !important;

    box-shadow: 0px 2px 5px 0px rgba(182, 162, 146) !important;

}

.btn-main-try-normal a:focus {

    color:#fff;

   border: 1px solid #fff;

    -webkit-box-shadow: 0px 2px 5px 0px rgba(155,170,155,1) !important;

    -moz-box-shadow: 0px 2px 5px 0px rgba(155,170,155,1) !important;

    box-shadow: 0px 2px 5px 0px rgba(155,170,155,1) !important;

}

.btn-main-signup-normal a:focus{

    color:#fff;

   border: 1px solid #fff;

   -webkit-box-shadow: 0px 2px 5px 0px rgba(182, 162, 146) !important;

    -moz-box-shadow: 0px 2px 5px 0px rgba(182, 162, 146) !important;

    box-shadow: 0px 2px 5px 0px rgba(182, 162, 146) !important;

    background-color: #c26223;

}

.page-template-link-planning-software .section04 .wpcf7-form p input[type="submit"].wpcf7-form-control.wpcf7-submit:hover {

    background-color: #00a943;

}

/*.wpcf7-not-valid {

    border: 1px solid #ff0000 !important;

    background-color: #faffbc !important;

}*/

.page-template-link-planning-software .section04 .wpcf7-form p .wpcf7-form-control-wrap input[type="email"]:focus {

    background-color: #fff !important;

    border: 1px solid #e6742a !important;

}

#header-2 .menu ul li:last-child a:hover {

    background-color: #E6742A;

    color: #fff !important;

    border: 1px solid transparent;

    -webkit-box-shadow: 0px 2px 5px 0px rgba(182, 162, 146) !important;

-moz-box-shadow: 0px 2px 5px 0px rgba(182, 162, 146) !important;

box-shadow: 0px 2px 5px 0px rgba(182, 162, 146) !important;



}

#header-2 .menu ul li:last-child a:focus {

   color: #fff;

border: 1px solid #fff;

-webkit-box-shadow: 0px 2px 5px 0px rgba(182, 162, 146) !important;

-moz-box-shadow: 0px 2px 5px 0px rgba(182, 162, 146) !important;

box-shadow: 0px 2px 5px 0px rgba(182, 162, 146) !important;

background-color: #c26223;





}

.page-template-link-planning-software .section05 .software-video {

    text-align: center;

}



.page-template-link-planning-software .section05 iframe{

    

}

.page-template-link-planning-software ._form_8 ._form-content{

    width: 684px;

    margin: 0 auto;

}

.page-template-link-planning-software ._form_8 ._form_element {

    float: left;

    width: 458px;

}



.page-template-link-planning-software ._form_8 ._button-wrapper{

    width: 200px;

    margin-left: 26px;

    float: left;

}



    

.page-template-link-planning-software #_form_8_submit{    

    background-color: #00C850;

    border-radius: 50px;

    padding: 17px 24px;

    font-weight: normal;

    font-size: 16px;

    text-transform: capitalize;

    width: 100%;

    transition: all 0.3s ease;

}

.page-template-link-planning-software #_form_8_submit:hover {

    background-color: #00a943;

}



.page-template-link-planning-software ._form_8 ._form_element input {

    border-radius: 50px !important;

    color: #C9C9C9 !important;

    padding: 16px 24px;

    border: 1px solid #c9c9c9;

    font-size: 14px;

    line-height: 18px;

}

.page-template-link-planning-software ._form_8 ._form_element input:focus {

    background-color: #fff !important;

    border: 1px solid #e6742a !important;

}



.page-template-link-planning-software ._form_8 ._form-branding{

    display:none;

}

.page-template-link-planning-software ._form_8 ._form_element input._has_error{

    border: 1px solid #ff0000 !important;

    background-color: #faffbc !important;



}

.page-template-link-planning-software ._error._below {

    display: none;

}

.page-template-link-planning-software ._form-thank-you {

    text-align: center;

    color: #E6742A;

}



#header-2 .menu ul li#menu-item-sign-up {

    border: none;

}

#header-2 .menu ul li a:hover {

    background-color: transparent;

    color: #E6742A !important;

}

.page-template-link-planning-software #menu-item-128:hover {

    background-color: transparent !important;

}

.page-template-link-planning-software .site-header-menu {

    margin-top: 0;

    /*display: inline-block;

    float: left;*/

}

#menu-item-5602{

    display:none;

}

#menu-item-5603{

    display:none;

}

.page-template-link-planning-software #menu-item-5602 {

    display: block;

}



.page-template-link-planning-software #menu-item-5603 {

    display: block;

}

.page-template-link-planning-software .main-navigation .primary-menu > li {

    border: none;

}

.page-template-link-planning-software .main-navigation a {

    color: #9B9B9B !important;

    font-size: 13px;

    font-weight: normal;

    font-family: 'Calibri';

    height: 40px;

    line-height: 25px;

}



#header-2 .menu ul li:last-child a {

    height: 40px;

    width: 160px;

    color: #E6742A;

    font-size: 13px;

    line-height: 40px;

    text-align: center;

    display: block;

    border: 1px solid #E6742A;

    border-radius: 24px;

    text-transform: uppercase;

    padding: 0;

    margin-right: 0;

}

.page-template-link-planning-software .menu-main-menu-container ul li:last-child a {

    height: 40px;

    width: 160px;

    color: #E6742A;

    font-size: 13px;

    line-height: 40px;

    text-align: center;

    display: block;

    border: 1px solid #E6742A;

    border-radius: 24px;

    text-transform: uppercase;

    padding: 0;

    margin-right: 0;

}

.page-template-link-planning-software  .main-navigation a:hover, .page-template-link-planning-software .main-navigation a:focus {

    background-color: transparent !important;

    color: #E6742A !important;

}

.page-template-link-planning-software .menu-main-menu-container ul li:last-child a:hover{

    background-color: #E6742A !important;

    color: #fff !important;

    border: 1px solid transparent;

    -webkit-box-shadow: 0px 2px 5px 0px rgba(182, 162, 146) !important;

    -moz-box-shadow: 0px 2px 5px 0px rgba(182, 162, 146) !important;

    box-shadow: 0px 2px 5px 0px rgba(182, 162, 146) !important;

}

.page-template-link-planning-software .menu-main-menu-container ul li:last-child a:focus {

    color: #fff !important;

    border: 1px solid #fff;

    -webkit-box-shadow: 0px 2px 5px 0px rgba(182, 162, 146) !important;

    -moz-box-shadow: 0px 2px 5px 0px rgba(182, 162, 146) !important;

    box-shadow: 0px 2px 5px 0px rgba(182, 162, 146) !important;

    background-color: #c26223 !important;

}

.page-template-link-planning-software #menu-item-128 a::after {

    top: 13px;

}



.page-template-link-planning-software .sub-menu li {

    background-color: transparent !important;

}





.page-template-link-planning-software #menu-item-116 a {

    padding-left: 25px;

    border: none;

    text-align: left;

    line-height: 40px;

    font-size: 13px;

    color:#9B9B9B !important;

}

.page-template-link-planning-software #menu-item-116 a:hover {

    padding-left: 25px;

    border: none;

    text-align: left;

    line-height: 40px;

    font-size: 13px;

    background-color: transparent !important;

    box-shadow: none !important;

    color:#E6742A !important;

}

.page-template-link-planning-software .main-navigation ul ul {

    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,dcd9d5+100 */

background: #ffffff; /* Old browsers */

background: -moz-linear-gradient(top, #ffffff 0%, #dcd9d5 100%); /* FF3.6-15 */

background: -webkit-linear-gradient(top, #ffffff 0%,#dcd9d5 100%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to bottom, #ffffff 0%,#dcd9d5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dcd9d5',GradientType=0 ); /* IE6-9 */

}

.page-template-link-planning-software .sub-menu a {

    color: #9B9B9B !important;

}



.page-template-link-planning-software .sub-menu li a:last-child{

    

}

/*.page-template-link-planning-software #menu-item-1692 {

    background-color: transparent !important;

    border-bottom: 1px solid #F57D20 !important;

}

.page-template-link-planning-software #menu-item-1692 a {

    color: #F57D20 !important;

}

.page-template-link-planning-software #menu-item-659 {

    background-color: transparent !important;

    border-bottom: 1px solid #F57D20 !important;

}

.page-template-link-planning-software #menu-item-659 a {

    color: #F57D20 !important;

}

.page-template-link-planning-software #menu-item-660 {

    background-color: transparent !important;

    border-bottom: 1px solid #F57D20 !important;

}

.page-template-link-planning-software #menu-item-660 a {

    color: #F57D20 !important;

}*/



.page-template-link-planning-software #menu-item-1692 {

    background-color: #F57D20 !important;

    border-bottom: none;

}

.page-template-link-planning-software #menu-item-659 {

    background-color: #F57D20 !important;

    border-bottom: none;

}

.page-template-link-planning-software #menu-item-660 {

    background-color: #F57D20 !important;

    border: none !important;

}

.page-template-link-planning-software #menu-item-660 a {

    color: #fff !important;

}

.page-template-link-planning-software #menu-item-659 a {

    color: #fff !important;

}

.page-template-link-planning-software #menu-item-1692 a {

    color: #fff !important;

}

.page-template-link-planning-software .header-1 {

     /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,dcd9d5+100 */

background: #ffffff; /* Old browsers */

background: -moz-linear-gradient(to bottom, #ffffff 0%,#efefef 100%); /* FF3.6-15 */

background: -webkit-linear-gradient(to bottom, #ffffff 0%,#efefef 100%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to bottom, #ffffff 0%,#efefef 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dcd9d5',GradientType=0 ); /* IE6-9 */

}